<html>
	<head>
    <meta charset="utf-8" />
	<title>Orçamento pessoal</title>
	<!-- Bootstrap início -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <!-- Bootstrap fim -->
    <!-- Font Awesome -->
    <script defer src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <script src="js/index.js"></script>
	</head>

  <body>


    <nav class="navbar navbar-expand-lg navbar-dark bg-primary mb-5">
      <div class="container">
        <a class="navbar-brand" href="#">
           <img src="img/logo.png" width="50" height="35" alt="Orçamento pessoal">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="index.html" alt='Cadastro'>Cadastro</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="consulta.html" alt='Consulta'>Consulta</a>
            </li>
          </ul>
          
        </div>
      </div>
    </nav>

    <div class="container">
      <div class="row">
        <div class="col mb-5">
          <h1 class="display-4">Registro de nova despesa</h1>
        </div>
      </div>
     
      <div class="row mb-2">
          <div class="col-md-2">
              <input type="text" class="form-control number" placeholder="Salário" id="slaa" />
            </div>
        <div class="col-md-2">
          <select class="form-control" id="ano">
            <option value="">Ano</option>
            <option value="2019">2019</option>
          </select>
        </div>
        
        <div class="col-md-2">
          <select class="form-control" id="mes">
            <option value="">Mês</option>
            <option value="1">Janeiro</option>
            <option value="2">Fevereiro</option>
            <option value="3">Março</option>
            <option value="4">Abril</option>
            <option value="5">Maio</option>
            <option value="6">Junho</option>
            <option value="7">Julho</option>
            <option value="8">Agosto</option>
            <option value="9">Setembro</option>
            <option value="10">Outubro</option>
            <option value="11">Novembro</option>
            <option value="12">Dezembro</option>
          </select>
        </div>
        
        <div class="col-md-2">
          <input type="number" name="Dia" min="1" max="31" class="form-control number" placeholder="Dia" id="dia" />
        </div>

        <div class="col-md-4">
          <select class="form-control" id="tipo">
            <option value="">Tipo</option>
            <option value="1">Alimentação</option>
            <option value="2">Educação</option>
            <option value="3">Lazer</option>
            <option value="4">Saúde</option>
            <option value="5">Transporte</option>
          </select>
        </div>
      </div>

      <div class="row">
        <div class="col-md-8">
          <input type="text" class="form-control" placeholder="Descrição" id="descricao" />
        </div>

        <div class="col-md-2">
          <input type="text" class="form-control number" placeholder="Valor" id="valor" />
        </div>

        <div class="col-md-2 d-flex justify-content-end">
          <button type="button" class="btn btn-primary" onclick="cadastrarDespesa()">
            <i class="fas fa-plus"></i>
          </button>
        </div>
      </div>
    </div>

<!--MODALL-->
    <div class="modal fade" id="sucessoGravacao" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div id="modal_titulo_div">
              <h5 class="modal-title" id="modal_titulo"></h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body" id="modal_conteudo">
              
            </div>
            <div class="modal-footer">
              <button type="button"  id="modal_btn"  data-dismiss="modal"></button>
            </div>
          </div>
        </div>
      </div>
  </body>	

</html>